Debian Bug report logs - #631160
kfreebsd-9: cve-2011-2480 info disclosure

version graph

Package: kfreebsd-9; Maintainer for kfreebsd-9 is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>;

Reported by: Michael Gilbert <michael.s.gilbert@gmail.com>

Date: Mon, 20 Jun 2011 21:51:02 UTC

Severity: important

Tags: security

Found in version 9.0~svn223109-0.1

Fixed in versions kfreebsd-8/8.2-3, kfreebsd-9/9.0~svn223502-1

Done: Robert Millan <rmh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#631160; Package kfreebsd. (Mon, 20 Jun 2011 21:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Gilbert <michael.s.gilbert@gmail.com>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org. (Mon, 20 Jun 2011 21:51:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Gilbert <michael.s.gilbert@gmail.com>
To: submit@bugs.debian.org
Subject: kfreebsd-9: cve-2011-2480 info disclosure
Date: Mon, 20 Jun 2011 17:49:57 -0400
package: kfreebsd
version: 9.0~svn223109-0.1
severity: important
tags: security

a vulnerability has been disclosed for freebsd.  the affected code is
present in the kfreebsd-9 package:
http://openwall.com/lists/oss-security/2011/06/16/1




Bug reassigned from package 'kfreebsd' to 'kfreebsd-9'. Request was from Gergely Nagy <algernon@madhouse-project.org> to control@bugs.debian.org. (Mon, 20 Jun 2011 22:06:03 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions 9.0~svn223109-0.1. Request was from Gergely Nagy <algernon@madhouse-project.org> to control@bugs.debian.org. (Mon, 20 Jun 2011 22:06:03 GMT) Full text and rfc822 format available.

Bug Marked as found in versions 9.0~svn223109-0.1. Request was from Gergely Nagy <algernon@madhouse-project.org> to control@bugs.debian.org. (Mon, 20 Jun 2011 22:06:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#631160; Package kfreebsd-9. (Tue, 21 Jun 2011 07:24:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petr Salinger <Petr.Salinger@seznam.cz>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Tue, 21 Jun 2011 07:24:05 GMT) Full text and rfc822 format available.

Message #16 received at 631160@bugs.debian.org (full text, mbox):

From: Petr Salinger <Petr.Salinger@seznam.cz>
To: 631160@bugs.debian.org
Subject: kfreebsd-9: cve-2011-2480 info disclosure
Date: Tue, 21 Jun 2011 09:28:04 +0200 (CEST)
Fixed upstream in

New Revision: 223145
URL: http://svn.freebsd.org/changeset/base/223145

http://lists.freebsd.org/pipermail/svn-src-all/2011-June/040283.html





Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Sat, 25 Jun 2011 11:58:48 GMT) Full text and rfc822 format available.

Notification sent to Michael Gilbert <michael.s.gilbert@gmail.com>:
Bug acknowledged by developer. (Sat, 25 Jun 2011 11:58:48 GMT) Full text and rfc822 format available.

Message #21 received at 631160-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 631160-close@bugs.debian.org
Subject: Bug#631160: fixed in kfreebsd-8 8.2-3
Date: Sat, 25 Jun 2011 11:50:39 +0000
Source: kfreebsd-8
Source-Version: 8.2-3

We believe that the bug you reported is fixed in the latest version of
kfreebsd-8, which is due to be installed in the Debian FTP archive:

kfreebsd-8_8.2-3.debian.tar.gz
  to main/k/kfreebsd-8/kfreebsd-8_8.2-3.debian.tar.gz
kfreebsd-8_8.2-3.dsc
  to main/k/kfreebsd-8/kfreebsd-8_8.2-3.dsc
kfreebsd-headers-8-amd64_8.2-3_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8-amd64_8.2-3_kfreebsd-amd64.deb
kfreebsd-headers-8.2-1-amd64_8.2-3_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8.2-1-amd64_8.2-3_kfreebsd-amd64.deb
kfreebsd-headers-8.2-1_8.2-3_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8.2-1_8.2-3_kfreebsd-amd64.deb
kfreebsd-image-8-amd64_8.2-3_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-image-8-amd64_8.2-3_kfreebsd-amd64.deb
kfreebsd-image-8.2-1-amd64_8.2-3_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-image-8.2-1-amd64_8.2-3_kfreebsd-amd64.deb
kfreebsd-source-8.2_8.2-3_all.deb
  to main/k/kfreebsd-8/kfreebsd-source-8.2_8.2-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 631160@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated kfreebsd-8 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 24 Jun 2011 16:24:58 +0200
Source: kfreebsd-8
Binary: kfreebsd-source-8.2 kfreebsd-headers-8.2-1 kfreebsd-image-8.2-1-amd64 kfreebsd-image-8-amd64 kfreebsd-headers-8.2-1-amd64 kfreebsd-headers-8-amd64 kfreebsd-image-8.2-1-486 kfreebsd-image-8-486 kfreebsd-headers-8.2-1-486 kfreebsd-headers-8-486 kfreebsd-image-8.2-1-686 kfreebsd-image-8-686 kfreebsd-headers-8.2-1-686 kfreebsd-headers-8-686 kfreebsd-image-8.2-1-686-smp kfreebsd-image-8-686-smp kfreebsd-headers-8.2-1-686-smp kfreebsd-headers-8-686-smp kfreebsd-image-8.2-1-xen kfreebsd-image-8-xen kfreebsd-headers-8.2-1-xen kfreebsd-headers-8-xen kfreebsd-image-8.2-1-malta kfreebsd-image-8-malta kfreebsd-headers-8.2-1-malta kfreebsd-headers-8-malta
Architecture: source all kfreebsd-amd64
Version: 8.2-3
Distribution: unstable
Urgency: medium
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 kfreebsd-headers-8-486 - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8-686 - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8-686-smp - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8-amd64 - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8-malta - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8-xen - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8.2-1 - Common architecture-specific header files for kernel of FreeBSD 8
 kfreebsd-headers-8.2-1-486 - header files for kernel of FreeBSD 8.2
 kfreebsd-headers-8.2-1-686 - header files for kernel of FreeBSD 8.2
 kfreebsd-headers-8.2-1-686-smp - header files for kernel of FreeBSD 8.2
 kfreebsd-headers-8.2-1-amd64 - header files for kernel of FreeBSD 8.2
 kfreebsd-headers-8.2-1-malta - header files for kernel of FreeBSD 8.2
 kfreebsd-headers-8.2-1-xen - header files for kernel of FreeBSD 8.2
 kfreebsd-image-8-486 - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8-686 - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8-686-smp - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8-amd64 - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8-malta - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8-xen - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8.2-1-486 - kernel of FreeBSD 8.2 image
 kfreebsd-image-8.2-1-686 - kernel of FreeBSD 8.2 image
 kfreebsd-image-8.2-1-686-smp - kernel of FreeBSD 8.2 image
 kfreebsd-image-8.2-1-amd64 - kernel of FreeBSD 8.2 image
 kfreebsd-image-8.2-1-malta - kernel of FreeBSD 8.2 image
 kfreebsd-image-8.2-1-xen - kernel of FreeBSD 8.2 image
 kfreebsd-source-8.2 - source code for kernel of FreeBSD 8.2 with Debian patches
Closes: 631160
Changes: 
 kfreebsd-8 (8.2-3) unstable; urgency=medium
 .
   * Fix net802.11 stack kernel memory disclosure (CVE-2011-2480).
     (Closes: #631160)
     - 000_net80211_disclosure.diff
Checksums-Sha1: 
 41727226ef4f515eb9ffcede435df6ce20ef934d 2091 kfreebsd-8_8.2-3.dsc
 9bceaf29f57c1e293b5514aaad738b8559b95e63 98439 kfreebsd-8_8.2-3.debian.tar.gz
 41444be43047b6c707bcc1b224b0d110e065a73f 18813120 kfreebsd-source-8.2_8.2-3_all.deb
 d9644af1e9f59ed36b260cbe16ab7ce79ca09679 7325216 kfreebsd-headers-8.2-1_8.2-3_kfreebsd-amd64.deb
 8b79f88f8a5c9722f4f29b768d498284039c7daa 11017468 kfreebsd-image-8.2-1-amd64_8.2-3_kfreebsd-amd64.deb
 27d9df2068d2eac8307ed24967520f6063d7a8e5 48160 kfreebsd-image-8-amd64_8.2-3_kfreebsd-amd64.deb
 a3cfa450b9f7a3779747a8d2a16a3f4793b80d97 327870 kfreebsd-headers-8.2-1-amd64_8.2-3_kfreebsd-amd64.deb
 1466c2f758aa6420a6f8a20c5f4a49871c72ac2f 48164 kfreebsd-headers-8-amd64_8.2-3_kfreebsd-amd64.deb
Checksums-Sha256: 
 c3058b7829cc0ca84a6f35e2351a0f5f86e280d530d4808f6cd0429edea274dd 2091 kfreebsd-8_8.2-3.dsc
 3ba9721f685a035b827e947f03d379b5fb6a5c02039bca7b34e5345bd619e61b 98439 kfreebsd-8_8.2-3.debian.tar.gz
 17d019a4e51d49104021a891e5f7ac74516f8b6e348a6c7afe2a14e23f0b4b70 18813120 kfreebsd-source-8.2_8.2-3_all.deb
 982ae1a50677b8458536c6aafa8bb2ce0179fa33e706cd34906a2643e9d18758 7325216 kfreebsd-headers-8.2-1_8.2-3_kfreebsd-amd64.deb
 acedcc55980a6d89455dee8c92494eaa40fc4c95685252754077d37a7ebceaf2 11017468 kfreebsd-image-8.2-1-amd64_8.2-3_kfreebsd-amd64.deb
 276ce572c31042d9001e0a8533f9bef76a05c29ce491445f9882cb8a729cd50b 48160 kfreebsd-image-8-amd64_8.2-3_kfreebsd-amd64.deb
 87bd13f1877257111abf61b6298f5d138cff9558cdab5568d957217668ce0df6 327870 kfreebsd-headers-8.2-1-amd64_8.2-3_kfreebsd-amd64.deb
 8276ca30333c5771ca8fa408721f6b5ef265b963a3c2aeaede8def03b4c21333 48164 kfreebsd-headers-8-amd64_8.2-3_kfreebsd-amd64.deb
Files: 
 ab799fa52e85c5e5f0926a03180d6e57 2091 kernel optional kfreebsd-8_8.2-3.dsc
 8a5b38f2779a2d8aec62f79b8a28edbd 98439 kernel optional kfreebsd-8_8.2-3.debian.tar.gz
 2408c369f3114c76872431ae1611fe4f 18813120 kernel optional kfreebsd-source-8.2_8.2-3_all.deb
 eeb44d7f657bdef7509b3581587f09a8 7325216 kernel optional kfreebsd-headers-8.2-1_8.2-3_kfreebsd-amd64.deb
 9882f228526897d18e5607b8355f4ff9 11017468 kernel optional kfreebsd-image-8.2-1-amd64_8.2-3_kfreebsd-amd64.deb
 11ac93e7699192d4ab804b462df63b1a 48160 kernel optional kfreebsd-image-8-amd64_8.2-3_kfreebsd-amd64.deb
 15e55ba7949fcbfd70c36bf181c13066 327870 kernel optional kfreebsd-headers-8.2-1-amd64_8.2-3_kfreebsd-amd64.deb
 44b80efee889addf424e23c4a4fab2e1 48164 kernel optional kfreebsd-headers-8-amd64_8.2-3_kfreebsd-amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/kFreeBSD)

iEYEARECAAYFAk4FCxQACgkQC19io6rUCv/IUACggeOXEqmBMwa75HdtFGmWZWJp
oaUAnReUItOxLLizDXHzUFDAUlQkeJg6
=WE0s
-----END PGP SIGNATURE-----





Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Sat, 25 Jun 2011 11:58:50 GMT) Full text and rfc822 format available.

Notification sent to Michael Gilbert <michael.s.gilbert@gmail.com>:
Bug acknowledged by developer. (Sat, 25 Jun 2011 11:58:53 GMT) Full text and rfc822 format available.

Message #26 received at 631160-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 631160-close@bugs.debian.org
Subject: Bug#631160: fixed in kfreebsd-9 9.0~svn223502-1
Date: Sat, 25 Jun 2011 11:51:44 +0000
Source: kfreebsd-9
Source-Version: 9.0~svn223502-1

We believe that the bug you reported is fixed in the latest version of
kfreebsd-9, which is due to be installed in the Debian FTP archive:

kfreebsd-9_9.0~svn223502-1.debian.tar.gz
  to main/k/kfreebsd-9/kfreebsd-9_9.0~svn223502-1.debian.tar.gz
kfreebsd-9_9.0~svn223502-1.dsc
  to main/k/kfreebsd-9/kfreebsd-9_9.0~svn223502-1.dsc
kfreebsd-9_9.0~svn223502.orig.tar.gz
  to main/k/kfreebsd-9/kfreebsd-9_9.0~svn223502.orig.tar.gz
kfreebsd-headers-9-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
kfreebsd-headers-9.0-0-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9.0-0-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
kfreebsd-headers-9.0-0_9.0~svn223502-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9.0-0_9.0~svn223502-1_kfreebsd-amd64.deb
kfreebsd-image-9-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-9/kfreebsd-image-9-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
kfreebsd-image-9.0-0-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-9/kfreebsd-image-9.0-0-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
kfreebsd-source-9.0_9.0~svn223502-1_all.deb
  to main/k/kfreebsd-9/kfreebsd-source-9.0_9.0~svn223502-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 631160@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated kfreebsd-9 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 24 Jun 2011 16:16:30 +0200
Source: kfreebsd-9
Binary: kfreebsd-source-9.0 kfreebsd-headers-9.0-0 kfreebsd-image-9.0-0-amd64 kfreebsd-image-9-amd64 kfreebsd-headers-9.0-0-amd64 kfreebsd-headers-9-amd64 kfreebsd-image-9.0-0-486 kfreebsd-image-9-486 kfreebsd-headers-9.0-0-486 kfreebsd-headers-9-486 kfreebsd-image-9.0-0-686 kfreebsd-image-9-686 kfreebsd-headers-9.0-0-686 kfreebsd-headers-9-686 kfreebsd-image-9.0-0-686-smp kfreebsd-image-9-686-smp kfreebsd-headers-9.0-0-686-smp kfreebsd-headers-9-686-smp kfreebsd-image-9.0-0-xen kfreebsd-image-9-xen kfreebsd-headers-9.0-0-xen kfreebsd-headers-9-xen kfreebsd-image-9.0-0-malta kfreebsd-image-9-malta kfreebsd-headers-9.0-0-malta kfreebsd-headers-9-malta
Architecture: source all kfreebsd-amd64
Version: 9.0~svn223502-1
Distribution: unstable
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 kfreebsd-headers-9-486 - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-686 - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-686-smp - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-amd64 - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-malta - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-xen - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9.0-0 - Common architecture-specific header files for kernel of FreeBSD 9
 kfreebsd-headers-9.0-0-486 - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-0-686 - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-0-686-smp - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-0-amd64 - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-0-malta - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-0-xen - header files for kernel of FreeBSD 9.0
 kfreebsd-image-9-486 - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-686 - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-686-smp - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-amd64 - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-malta - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-xen - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9.0-0-486 - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-0-686 - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-0-686-smp - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-0-amd64 - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-0-malta - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-0-xen - kernel of FreeBSD 9.0 image
 kfreebsd-source-9.0 - source code for kernel of FreeBSD 9.0 with Debian patches
Closes: 630509 631160
Changes: 
 kfreebsd-9 (9.0~svn223502-1) unstable; urgency=low
 .
   * New upstream snapshot.
     - Fix net802.11 stack kernel memory disclosure (CVE-2011-2480).
       (Closes: #631160)
 .
   [ Petr Salinger ]
   * Drop 111_linprocfs_kthread.diff, fixed upstream.
 .
   [ Robert Millan ]
   * Add conf/kern.mk, conf/kmod.mk, kern/vnode_if.src, and
     tools/vnode_if.awk to kfreebsd-headers-8.2-1.  (Closes: #630509)
   * Add myself to Uploaders.
Checksums-Sha1: 
 56c5287ebab4bc838397f34415bf2638fca33da8 2161 kfreebsd-9_9.0~svn223502-1.dsc
 62eab791d8a04fa0b4283cd9707f21df37bf11e3 32443020 kfreebsd-9_9.0~svn223502.orig.tar.gz
 53efbe9b7a48ba591c60dd0fa7a8abda4fcbc5dc 77973 kfreebsd-9_9.0~svn223502-1.debian.tar.gz
 661cca756beb7367a2312aa105d90efc41bebc7b 21414106 kfreebsd-source-9.0_9.0~svn223502-1_all.deb
 7f6fe31009ac427eaf9ca65eff1172594f8cc11c 9632576 kfreebsd-headers-9.0-0_9.0~svn223502-1_kfreebsd-amd64.deb
 7bd32d197e01f830c9612ecf6b62a4e049ac63fb 12469944 kfreebsd-image-9.0-0-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
 c4b03532659aeec108797c22c46df11dcddd172a 48144 kfreebsd-image-9-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
 ee666f6484494953da7c3e381a496bf375e7c6c6 359132 kfreebsd-headers-9.0-0-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
 60c50b183a0a11036478dc03488fe043118ee007 48132 kfreebsd-headers-9-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
Checksums-Sha256: 
 756a89c717d9630fa086f4b814c7c280ce2650ed7ba85e3e433eb3e5f78e05fb 2161 kfreebsd-9_9.0~svn223502-1.dsc
 f77414b19daffa25c7cd01f8ff2803ab6a3e54d57b3b03c6fbc20efce7c97f05 32443020 kfreebsd-9_9.0~svn223502.orig.tar.gz
 bcccd444ee2433d6202d26876acb599d6dc57679d7db269f7d49a3fe38a03477 77973 kfreebsd-9_9.0~svn223502-1.debian.tar.gz
 64c858d6d4478bfd5df913af7d2a0ea740caa97141a845d06748b29f613d09b9 21414106 kfreebsd-source-9.0_9.0~svn223502-1_all.deb
 b560323a8222325dfd1e5b690fc8602b42bbfb1539810ea0abfd0ba7d33a3750 9632576 kfreebsd-headers-9.0-0_9.0~svn223502-1_kfreebsd-amd64.deb
 251b922a4cbb1e7fe4f63550b70da3e1dba5b315a46e7ae9751ffbaa715206cd 12469944 kfreebsd-image-9.0-0-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
 efc0bef3b1084228ebb1b5c4f8237a4b62a596f965ca5cb6720359dbd3136db6 48144 kfreebsd-image-9-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
 ee9d42b04682fc00c8f877f76ac3231846cc158a8041d03916d586477673d7bf 359132 kfreebsd-headers-9.0-0-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
 32053249cbaa051b7037bbc290cd0bd3eafd78961531d1d18146f144980508dd 48132 kfreebsd-headers-9-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
Files: 
 2f85f1e7f06f3cad2aa042d9a61f2d30 2161 kernel optional kfreebsd-9_9.0~svn223502-1.dsc
 99a72c4503717bc858e20c78c76bb48b 32443020 kernel optional kfreebsd-9_9.0~svn223502.orig.tar.gz
 9c06a074e7b5575fcdfe5fb51eea9373 77973 kernel optional kfreebsd-9_9.0~svn223502-1.debian.tar.gz
 1e22261a1cbed986e352a77ed9d450b9 21414106 kernel optional kfreebsd-source-9.0_9.0~svn223502-1_all.deb
 8c0858bc4e07cdfc5f10084c49b7fb06 9632576 kernel optional kfreebsd-headers-9.0-0_9.0~svn223502-1_kfreebsd-amd64.deb
 72168ea7ddc19f21f87f5491b297fc02 12469944 kernel optional kfreebsd-image-9.0-0-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
 304178708dab5c20318cb66dd05d4c15 48144 kernel optional kfreebsd-image-9-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
 f816e7d4e3e318e6458e3485242551c2 359132 kernel optional kfreebsd-headers-9.0-0-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
 a4401661725630b52509461c7a733844 48132 kernel optional kfreebsd-headers-9-amd64_9.0~svn223502-1_kfreebsd-amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/kFreeBSD)

iEYEARECAAYFAk4Fv9wACgkQC19io6rUCv9cOQCfSUv/Y50UANiP0SmxNUgxgetD
NlwAoIa+WV0JOwSllX6srE5YDtIdXdMj
=JPRQ
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Jul 2011 07:36:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 09:21:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.